@mixin nav-text {
  font-weight: $normal;
  color: $title-color;
  text-transform: uppercase;
  line-height: 22px;
  font-size: 11px;
  letter-spacing: 1.1px;
}

@mixin main-title {
  text-transform: uppercase;
  font-weight: $bold;
  line-height: 22px;
  color: $title-color;
}

@mixin about-title {
  font-weight: $bold;
  line-height: 30px;
  color: $title-color;
}

@mixin about-text {
  font-weight: $normal;
  font-size: 14px;
  line-height: 26px;
  color: $text-color;
}

@mixin subtitle {
  font-weight: $normal;
  line-height: 20px;
  color: $subtitle-color;
}

@mixin text {
  font-weight: $normal;
  line-height: 26px;
  color: $text-color;
}

@mixin footer-text {
  text-align: center;
  font-weight: $normal;
  line-height: 20px;
  color: $footer-text-color;
}
